﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30114.105
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BHP.WebGoat", "BHP.WebGoat\BHP.WebGoat.csproj", "{36C64FDD-016E-4622-AB07-D7514A639675}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{36C64FDD-016E-4622-AB07-D7514A639675}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{36C64FDD-016E-4622-AB07-D7514A639675}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{36C64FDD-016E-4622-AB07-D7514A639675}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{36C64FDD-016E-4622-AB07-D7514A639675}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
